@echo off
cls
set "params=%*"
cd /d "%~dp0"
if exist "%Temp%\GetAdmin.vbs" del "%Temp%\GetAdmin.vbs"
fsutil dirty query %SystemDrive% >nul 2>&1 || (
    echo Set UAC = CreateObject^("Shell.Application"^) > "%Temp%\GetAdmin.vbs"
    echo UAC.ShellExecute "cmd.exe", "/c cd ""%~sdp0"" && %~s0 %params%", "", "runas", 1 >> "%Temp%\GetAdmin.vbs"
    "%Temp%\GetAdmin.vbs"
    exit /B
)
title Cracked by Kaede (kaed.e on Discord)
mkdir "%ProgramData%\VS Revo Group\Revo Uninstaller Pro" > nul 2>&1
echo uwu > "%ProgramData%\VS Revo Group\Revo Uninstaller Pro\revouninstallerpro5.lic"
echo All good, you can run the program as normal now.
pause